<!doctype html>
<head>
    <meta charset="utf-8">
    <title>Proyecto1</title>
    <link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
    <div id="all">
        <div id="status_bar">
            <div id="content_bar">
                <div class="status_bar">
                    <ul>
                        <li><span>Home</span></li>
                        <li><span>Link 1</span></li>
                        <li><span>Link 2</span></li>
                        <li><span>Link 3</span></li>
                    </ul>
                </div>
                <div class="status_bar" id="status_bar_user">
                    <ul>
                        <li><span>Andres Valle</span></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="medium">
            <div id="content">
                <div id="encabezado">
                    <div id="apicacion">
                        <h1>Nombre de la aplicacion</h1>
                    </div>
                    <div id="ruta">
                        <p><span>Inicio</span> > <span>Contenidos</span> > <span>Categorias</span> > <span>Item</span> > <span>Modificacion</span></p>
                    </div>
                </div>
                <div id="content2">
                    <h2>Seccion</h2>
                    <p>asdasf asdfasdf asdfasdf asdfasdf asdfasdf asdfasdf asd</p>
                    <p>asdasf asdfasdf asdfasdf asdfasdf asdfasdf asdfasdf asd</p>
                    <p>asdasf asdfasdf asdfasdf asdfasdf asdfasdf asdfasdf asd</p>
                    <p>asdasf asdfasdf asdfasdf asdfasdf asdfasdf asdfasdf asd</p>
                </div>
            </div>
        </div>
        <div id="bottom_bar">
            <div id="logo">
                <a href="index.html"><img src="my_logo.gif"></a>        
            </div>
        </div>
    </div>

</body>
</html>
